/* Copyright Hoogma Webdesign www.hoogmawebdesign.com all rights reserved */

span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display: block;
}
html {
overflow-x: hidden;
}
body {
padding: 0;
margin: 0;
/*font-family: 'Lato', sans-serif;*/
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 26px;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
overflow-x: hidden;
}
p {
font-size: 16px;
line-height: 26px;
/*color: #1d1d1d;*/
margin-top: 10px;
}
h1, h2, h3, h4, h5 {
color: #1d1d1d;
font-weight: 700;
/*font-family: 'Open Sans', sans-serif;*/
font-family: Arial, Helvetica, sans-serif;
font-stretch: normal;
}
h1 {
font-size: 35px;
padding: 10px 0;
margin: 0 0 20px 0;
}
h2 {
font-size: 40px;
padding: 10px 0;
margin: 0;
}
section.content {

}
.content h2 {
font-size: 24px;
padding: 0;
margin: 20px 0 0 0;
}
.newshome h2 {
font-size: 24px;
line-height: 30px;
padding: 0;
margin: 0;
text-transform: inherit;
}
h3 {
font-size: 30px;
line-height: 30px;
margin: 0;
text-transform: uppercase;
}
.two-box-section h3 {
font-size: 22px;
padding: 0;
margin: 0;
text-transform: inherit;
}
h4 {
font-size: 24px;
padding: 0;
padding-bottom: 10px;
margin: 0;
color: #000;
font-weight: 400;
text-transform: uppercase;
}
a, a:hover, .animenu li, .animenu li:hover {
text-decoration: none;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
img {
max-width: 100%;
border: none;
}
ul, ul li {
margin: 0;
padding: 0;
}
.content ul {
margin: 10px 0 10px 20px;
}
.content ul li {
padding: 0 0 0 5px;
}
.button {
display: block;
}
.button a {
/*background: #1f8cd7;*/
padding: 10px 20px !important;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
/*color: #fff;*/
font-weight:700 !important;
line-height: normal !important;
display: inline-block !important;
margin-top: 15px !important;
text-transform: uppercase !important;
font-size: 16px;
height: inherit !important;
}
.button a:hover {
/*background: #1d1d1d;*/
}
.button a:after {
display: none;
content: url(https://cdn.hwcms.nl/templates/design2/images/button-arroe.png);
position: relative;
top: 0px;
left: 5px;
}
section, footer {
width: 100%;
float: left;
position: relative;
}
header, .container {
width: 100%;
position: relative;
}
.row {
max-width: 1200px;
margin: 0 auto;
width: 100%;
}
.top {
position: relative;
}
.top ul.ulsocial {
float: left;
margin: 0;
padding: 0;
}
.top ul.ulsocial li {
display: inline-block;
list-style: none;
margin: 0 5px 0 0;
}
.top ul.ulsocial li a {
display: block;
padding: 5px 12px;
}
.top ul.ulsocial li a.topvlag {
display: block;
padding: 3px 0;
}
.top ul.ulsocial li a.topvlag img {
margin: 0 0 2px 0;
vertical-align: middle;
}
.top .phone-call {
float: right;
margin: 0 0 0 5px;
}
.top .phone-call a {
padding: 5px;
display: block;
}
.top .phone-call i {
margin-right: 10px;
}
.top .btn {
float: right;
margin: 0 0 0 5px;
}
.top .btn a {
display: block;
padding: 5px 12px;
}
.top .btn.btncart a {
min-width: 30px;
padding: 5px 20px 5px 10px;
font-size: 120%;
}
.top .btn .qty {
bottom: 7px;
}
.header-right, .header-left {
display: inline-block;
vertical-align: middle;
}
#header .header-left {
width: 30%;
}
#header .header-right {
width: 69%;
float: right;
}
#header .header-right .slogan {
float: right;
display: inline-block;
margin: 15px 0 0 0;
}
#header .header-left a {
display: block;
padding: 10px 0;
}
#header .header-left a img {
display: inline-block;
max-width: 90%
}
#header {
z-index: 3;
}

.searchbtn {
display: inline-block;
margin-left: 45px;
}
.search {
width: 200px;
height: 40px;
float: right;
margin: 15px 0 0 0;
}
.searchbox {
position: relative;
}
.searchbox-input {
border: none;
background-color: #fff;
outline: 0;
width: 160px;
height: 32px;
margin: 0;
padding: 5px;
font-size: 16px;
color: #a5a5a5;
border: 1px solid #a5a5a5;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
cursor: pointer;
text-decoration: none;
-webkit-appearance: none;

}
.searchbox-input:focus {
color: #a5a5a5;
}
.searchbox-input::-webkit-input-placeholder {
color: #383838;
}
.searchbox-input:-moz-placeholder {
color: #383838;
}
.searchbox-input::-moz-placeholder {
color: #383838;
}
.searchbox-input:-ms-input-placeholder {
color: #383838;
}
.searchbox-icon, .searchbox-submit {
position: absolute;
top: 0;
right: 0;
width: 34px;
height: 32px;
display: block;
float: right;
/*color: #fff;*/
padding: 0;
margin: 0;
border: 0;
outline: 0;
text-align: center;
cursor: pointer;
text-indent: -999;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
cursor: pointer;
text-decoration: none;
-webkit-appearance: none;
}



/* Menu CSS */
.main-menu {
position: relative;
z-index: 10;
}
.animenu__toggle {
display: none;
cursor: pointer;
border: 0;
padding: 10px;
height: 40px;
width: 40px;
}
.animenu__toggle__bar {
display: block;
width: 30px;
height: 4px;
margin-top: 5px;
transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
/*background: #1d1d1d;*/
}

.animenu {
display: block;
margin: 0;
line-height: 20px;
}
.animenu * {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.animenu label {
display: none;
cursor: pointer;
}
.animenu label span {
height: 3px;
width: 35px;
display: block;
margin: 5px 0;
}
.animenu a {
text-decoration: none;
display: inline-block;
float: left;
font-weight: 400;
font-size: 16px;
padding: 10px 15px;
}
.animenu ul {
margin: 0;
padding: 0;
list-style: none;
height: 40px;
}
/*
.animenu > ul:after {
content: "";
display: table;
clear: both;
}
*/

.animenu li {
margin: 0 2px 0 0;
padding: 0;
display: inline-block;
position: relative;
}
.animenu li:last-child {
margin: 0 0 0 2px;
}
.animenu li:hover, .animenu li.active {
/*border-radius: 5px;*/
}
.animenu li:hover > a {
/*color: #1f8cd7;*/
}
.animenu > ul > li {
display: inline-block;
}
.animenu ul li.active a, .animenu ul li a:hover {
/*color: #1f8cd7;*/
}
.animenu > ul a {
/*color: #999999;*/
text-decoration: none;
}
.animenu__nav > li > a:first-child:nth-last-child(2):before {
content: "";
position: absolute;
border: 4px solid transparent;
border-bottom: 0;
border-top-color: currentColor;
top: 50%;
margin-top: -2px;
right: 0px;
}
.animenu__nav > li:hover > ul {
opacity: 1;
visibility: visible;
margin: 0;
}

.animenu__nav__child {
min-width: 100%;
position: absolute;
top: 100%;
left: 0px;
z-index: 1;
opacity: 0;
visibility: hidden;
margin: 0;
transition: margin .15s, opacity .15s;
}
.animenu__nav__child > li {
width: 100%;
padding: 0 !important;
margin: 0 !important;
}
.animenu__nav__child li {
margin: 0 0 2px 0 !important;
padding: 0 !important;
display: inherit;
height: 32px;
overflow: hidden;
}
.animenu__nav__child > li:last-child {
border: 0;
}
.animenu__nav__child a {
padding: 3px  7px !important;
width: 200px;
}
.animenu__nav--open {
display: block !important;
margin-top: 50px;
}
.animenu__nav--open .animenu__nav__child {
display: block;
}
.animenu__nav--open .animenu__nav__child a{
font-size: 14px;
padding: 5px 15px;
}
/* End Menu */

.hero-slider .slides li {
position: relative;
}
.slide {
position: absolute;
top: 30%;
left: 26%;
right: 0;
width: 100%;
max-width: 1140px;
margin: 0 auto;
}
.slider-ctn {
max-width: 600px;
padding: 30px;
width: 100%;
background: #2c2c2c;
background: rgba(29, 29, 29, 0.8);
}
.slider-ctn p {
color: #fff;
font-size: 16px;
line-height: 26px;
}
.slider-ctn h3 {
font-size: 45px;
line-height: 50px;
padding: 10px 0;
/*color: #1f8cd7;*/
text-transform: uppercase;
}
.gallery {
position: relative;
}
.gallery h5, .carouselvast h5, .product_listing h5 {
font-size: 23px;
line-height: 25px;
padding: 5px 0 30px 0;
margin: 0;
text-align: center;
}
.gallery img.foto {
min-width: 100%;
width: inherit;
height: 100%;
}
.gallery img.foto.portrait {
width: inherit;
min-width: inherit;
height: 100%;
}
.gallery img.logo {
vertical-align: middle;
max-width: 100%;
max-height: 150px;
margin: 0 auto;
/*
width: 100%;
min-height: 100%;
*/
position: relative;
top: 50%;
/*left: 50%;*/
transform: translateY(-50%);
/*transform: translateX(-50%);*/
-webkit-transform: translate3d(0,-50%,0);
}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav {
z-index: 99;
margin: 0;
padding: 0;
list-style: none;
text-align: center;
}
.hidenav .flex-direction-nav {
display: none !important;
}
.flexslider {
margin: 0;
padding: 0;
}
.flexslider .slides > li {
display: none;
-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
width: 100%;
display: block;
}
.flexslider .slides:after {
content: "\0020";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
.flexslider {
margin: 0;
background: #fff;
border: none;
padding: 0;
position: relative;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.flexslider.sliderbreedte_content {
max-width: 1200px;
margin: 0 auto;
}
.sliderbalk.sliderbreedte_content {
max-width: 1200px;
margin: 0 auto;
padding-left: 10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.flexslider .slides img {
height: auto;
-moz-user-select: none;
}
.flex-viewport {
max-height: 2000px;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.carousel ul {
max-height: 177px;
overflow: hidden;
}
.carousel li {
margin: 0px;
height: 177px;
background-color: white;
}
.carouselvast ul {
max-height: 177px;
overflow: hidden;
text-align: center;
}
.carouselvast ul li {
list-style: none;
display: inline-block;
margin: 0;
padding: 0;
width: 19.5%;
text-align: center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.carouselvast ul li img {
width: 96%;
}
.carouselvast ul li img.grijs, .carousel ul li img.grijs {
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
filter: grayscale(100%);
opacity: 0.6;
}
.carouselvast ul li img.grijs:hover, .carousel ul li img.grijs:hover {
-webkit-filter: inherit;
filter: inherit;
opacity: 1;
}

.carouselvast ul.flex-direction-nav, .carousel ul.flex-direction-nav {
max-height: inherit;
overflow: inherit;
text-align: center;
margin: 0px 0 0 0;
}
.carouselvast ul.flex-direction-nav li, .carousel ul.flex-direction-nav li {
height: inherit;
width: inherit;
}
.flex-direction-nav a {
text-decoration: none;
display: block;
width: 40px;
height: 40px;
z-index: 10;
overflow: hidden;
opacity: 1;
cursor: pointer;
color: rgba(0, 0, 0, 0.8);
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
font-family: "flexslider-icon";
font-size: 40px;
display: inline-block;
content: '\f001';
color: rgba(0, 0, 0, 0.8);
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
content: '\f002';
}
.flex-direction-nav .flex-prev {
left: 0px;
background: #1d1d1d;
opacity: 0.5;
}
.flex-direction-nav .flex-next {
background: #1d1d1d;
right: 0px;
text-align: right;
opacity:0.5;
}
.flex-direction-nav .flex-next:hover {
opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-prev {
opacity: 0.5;
left: 0px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
opacity: 0.5;
right: 0px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
opacity: 1;
}
.flex-direction-nav .flex-disabled {
opacity: 0.5;
filter: alpha(opacity=1);
cursor: pointer;
z-index: 50;
}
.flex-control-nav {
width: 100%;
position: absolute;
bottom: -40px;
text-align: center;
}
.flex-control-nav li {
margin: 0 6px;
display: inline-block;
}
.flex-control-paging li a {
width: 11px;
height: 11px;
display: block;
background: #666;
background: rgba(0, 0, 0, 0.5);
cursor: pointer;
text-indent: -9999px;
-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
-o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.flex-control-paging li a:hover {
background: #333;
background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
background: #000;
background: rgba(0, 0, 0, 0.9);
cursor: default;
}
.flex-control-nav.flex-control-paging {
display: none;
}
.two-box-section .box-image {
width: 35%;
display: inline-block;
vertical-align: top;
padding-right: 4%;
max-height: 200px;
text-align: center;
}
.two-box-section .box-image img {
padding: 2%;
max-width: 96%;
/*width: 100%;*/
max-height: 200px;
}
.two-box-section .box-ctn {
width: 56%;
display: inline-block;
vertical-align: top;
}
.two-box-section .box-ctn a {
text-decoration: underline;
}
.two-box-section .box-ctn.full {
width: 100%;
}
.two-box-section .box-ctn h3 {
/*color: #fff;*/
}
.two-box-section {
/*background:#1f8cd7;*/
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
-o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.two-box-section p {
/*color: #fff;*/
}
.sections.gallery-page .flex-direction-nav a, .hero-slider .flex-direction-nav a {
text-align: center;
}
.sections.gallery-page .flex-direction-nav a.flex-next:before, .hero-slider .flex-direction-nav a.flex-next:before {
content: url(https://cdn.hwcms.nl/templates/design2/images/next-arrow.png);
line-height: 45px;
}
.sections.gallery-page .flex-direction-nav a, .hero-slider .flex-direction-nav a {
text-align: center;
}
.sections.gallery-page .flex-direction-nav a.flex-prev:before, .hero-slider .flex-direction-nav a.flex-prev:before {
content: url(https://cdn.hwcms.nl/templates/design2/images/pre-arrow.png);
line-height: 45px;
}
.sections.gallery-page .flex-direction-nav a:hover, .hero-slider .flex-direction-nav a:hover, .sections.gallery-page .flex-direction-nav a:hover, .hero-slider .flex-direction-nav a:hover {
/* background: #1f8cd7;*/
background: Green;
opacity: 1;
}
.sections.gallery-page .flex-viewport {
height: 164px;
}
.sections.gallery-page {
padding-bottom: 100px;
}
.gallery-page h2 {
text-align: center;
}
.gallery-page .flex-direction-nav a {
position: absolute;
bottom: 0;
}
.gallery-page .flex-direction-nav {
position: absolute;
bottom: 60px;
left: 0;
right: 0;
margin: 0 auto;
text-align: center;
}
.flex-direction-nav li {
display: inline-block;
vertical-align: top;
}
.flex-nav-prev {
position: absolute;
left: 0;
top: 55%;
z-index: 99;
}
.flex-nav-next {
position: absolute;
right: 0;
top: 55%;
z-index: 99;
}
.hero-slider .flex-direction-nav a {
top: 90%;
}
.hero-slider .flexslider:hover .flex-nav-next a, .hero-slider .flex-direction-nav .flex-next {
right: 2%;
}
.hero-slider .flexslider:hover .flex-nav-prev a, .hero-slider .flex-nav-prev a {
left: 90%;
}
.sections {
padding-top: 50px;
padding-bottom: 50px;
}
.sections.minmargin {
padding-top: 15px;
padding-bottom: 30px;
}
.sections.nomargin {
padding: 0;
}
.sections.marginbottom {
padding-top: 10px;
padding-bottom: 30px;
}
.sections.nomarginbottom {
padding-bottom: 0px;
}
.sections.nomargintop {
padding-top: 0px;
}
.rightsection-box p {
margin-right: 15px;
}
.footer {
/*background: #1d1d1d;*/
}
.footer address, .footer address a, .footer ul li, .footer ul li a {
/*color: #fff;*/
list-style: none;
font-style: normal;
}
.footer address a, .footer ul li a {
text-decoration: underline;
}
.footer address a:hover, .footer ul li a:hover {
/*color: #1f8cd7;*/
text-decoration: underline;
}
.quick-link, .address, .awr-logo, .footer-logo {
float: left;
}
.quick-link h4, .address h4 {
/*color:#1f8cd7;*/
}
.quick-link, .address, .footer-logo {
padding-top: 40px;
padding-bottom: 40px;
}
.footer-logo p {
/*color: #fff;*/
}
.footer-logo p a {
/*color: #fff;*/
text-decoration: underline;
}
.footer-logo p a:hover {
/*color: #1f8cd7;*/
text-decoration: underline;
}
.footer-logo img {
max-width: 80%;
}
/*
.footer-logo {
float: left;
width: 35%;
}
.quick-link {
width: 20%;
float: left;
margin-left: 1%;
}
.address {
width: 28%;
margin-left: 1%;
}
*/
.footer-logo {
float: left;
width: 38%;
}
.quick-link {
width: 29%;
float: left;
margin-left: 2%;
}
.address {
width: 29%;
margin-left: 2%;
}
/* facebook tijdlijn in footer */
.footer-logo.verdeel1 {
float: left;
width: 28%;
}
.quick-link.verdeel1 {
width: 20%;
float: left;
margin-left: 2%;
}
.address.verdeel1 {
width: 23%;
margin-left: 2%;
}
.fb-tijdlijn {
float: right;
width: 23%;
margin-left: 2%;
padding: 40px 0;
}
/* oostgrunn in footer */
.footer-logo.verdeel2 {
float: left;
width: 38%;
}
.quick-link.verdeel2 {
width: 20%;
float: left;
margin-left: 2%;
}
.address.verdeel2 {
width: 28%;
margin-left: 2%;
}
.awr-logo {
float: right;
width: 10%;
text-align: right;
}
ul.socialfooter {
clear: both;
display: inline-block;
vertical-align: top;
margin-top: 20px;	
}
ul.socialfooter li {
display: inline-block;
margin-right: 10px;
}
ul.socialfooter li a {
text-align: center;
line-height: 29px;
display: inline-block;
width: 30px;
height: 30px;
background: transparent;
border: 1px solid;
border-radius: 35px;
}
ul.socialfooter li a:hover {
/*
background: #1f8cd7;
border: 1px solid #1f8cd7;
*/
border: 1px solid;
}
ul.socialfooter li a i {
/*color: #1d1d1d;*/
}
ul.socialfooter li a:hover i {
/*color: #fff;*/
}
.copy-right {
display: block;
clear: both;
width: 100%;
border-top: 1px solid #969696;
padding:20px 0;
}
.copy-right p {
/*color: #fff;*/
display: inline;
font-size: 14px;
line-height: 20px;
margin:0;
}
.copy-right p.secusoft {
float: right;
}
.copy-right p.secusoft:hover {
opacity: 0.7;
}
.copy-right p a {
/*color: #fff;*/
}
.copy-right p a:hover {
/*color: #1f8cd7;*/
}
form .button input[type="button"], form .button input[type="submit"] {
/*border-radius: 5px;*/
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
cursor: pointer;
text-decoration: none;
-webkit-appearance: none;
}









.reviewbtn {
float: right;
display: inline-block;
vertical-align: middle;
margin: 20px 0;
}
.reviewbtn a {
/*background-color :#1f8cd7;*/
/*color: #fff;*/
padding: 6px 35px;
border-radius: 5px;
border: 1px solid;
}
.reviewbtn a:hover {
/*background: #fff;*/
/*color: #1f8cd7;*/
/*border: 1px solid #1f8cd7;*/
border: 1px solid;
}

.zoekresbox {
border-bottom: 1px solid;
}




@media(max-width:1300px) {
	.row {
	max-width: 1100px;
	}
	    .animenu ul li a {
        padding: 10px 8px;
    }
}


@media(max-width:1200px) {
	.row {
	max-width: 991px;
	}
	.animenu ul li a {
	padding: 10px;
	}
	.animenu__nav > li > a:first-child:nth-last-child(2)::before {
	right: 0;
	}
	.hero-slider .flexslider:hover .flex-nav-prev a, .hero-slider .flex-nav-prev a {
	left: 89%;
	}
	.hero-slider .flex-direction-nav a {
	top: 85%
	}
	.slide {
	top: 23%;
	left: 17%;
	}
	.flex-nav-prev,.flex-nav-next {
	top: 49%;
	}
	.sections.gallery-page {
	padding-bottom: 70px;
	padding-top: 40px;
	}
	.carousel.gallery .flex-nav-prev,.carousel li {
	margin-left: 0px;
	}
}


@media(min-width:1000px) {
	.leftsection-box {
	width: 49%;
	display: inline-block;
	vertical-align: top;
	}
	.rightsection-box {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	}
	.content .leftsection-box {
	width: 65%;
	}
	.content .rightsection-box {
	width: 32%;
	padding-left: 15px;
	}
	.newshome .leftsection-box {
	width: 75%;
	}
	.newshome .rightsection-box {
	width: 22%;
	padding-left: 15px;
	}
}


@media(max-width:1000px) {
	.row {
	max-width: 720px;
	}
	.sections {
	padding-top: 30px;
	padding-bottom: 30px;
	}
	.rightsection-box .button {
	margin-bottom: 30px;
	}    
	#header .header-left {
	width: 100% !important;
	text-align: center;
	}
	#header .header-right {
	width: 100% !important;
	position: relative;
	float: none !important;
	}
	.top {
	text-align: right;
	}
	.main-menu {
	float: none;
	text-align: center;
	display: block;
	}
	.animenu ul {
	display: block;
	}
	.slide {
	top: 18%;
	left: 15%;
	}
	.gallery-page .flex-direction-nav {
	bottom: -40px;
	}
	.sections.gallery-page {
	padding-bottom: 80px;
	}
	.hero-slider .flexslider:hover .flex-nav-next a, .hero-slider .flex-direction-nav .flex-next {
	right: 2%;
	}
	.hero-slider .flex-direction-nav a {
	top: 82%;
	}
	#header .header-left a img {
	max-width: 90%;
	}
	.hero-slider .flexslider:hover .flex-nav-prev a, .hero-slider .flex-nav-prev a {
	left: 85%;
	}
	h1 {
	font-size: 32px;
	line-height: 40px;
	padding-bottom: 5px;
	}
	.slider-ctn {
	width: 94%;
	padding: 20px;
	}
	.two-box-section .leftsection-box {
	padding-bottom: 20px;
	}
	.abt-image img {
	width: 100%;
	}
	.carousel.gallery .flex-nav-prev,.carousel.gallery .flex-nav-next {
	top: -10%;
	}
	.carousel li {
	margin: 0;
	}   
	.address, .quick-link, .address.verdeel1, .quick-link.verdeel1, .address.verdeel2, .quick-link.verdeel2 {
	width: 50%;
	margin: 0;
	}
	.footer-logo, .footer-logo.verdeel1, .footer-logo.verdeel2 {
	width: 100%;
	float: none;
	display: block;
	margin: 0;
	}
	.fb-tijdlijn {
	float: none;
	width: 100%;
	margin-left: 0;
	padding: 10px 0;
	text-align: center;
	}
	
	.footer .row {
	position: relative;
	}
	.awr-logo {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 200;
	}
	#header .header-right .slogan {
	float: none;
	text-align: center;
	width: 100%;
	margin: 0 auto 10px auto;
	}
}


@media (max-width: 860px) {
	.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0px;
	}
	.flex-direction-nav .flex-next {
	opacity: 1;
	right: 0px;
	}
	.slide {
	left: 8%;
	}
	.sections.gallery-page {
	padding-bottom: 40px;
	padding-top: 20px;
	}
	.slider-ctn h3 {
	font-size: 25px;
	line-height: 27px;
	}
}


@media(max-width:767px) {
	.row {
	max-width: 600px;
	}
	h2 {
	font-size: 34px;
	padding: 0;
	}
	h3 {
	font-size: 26px;
	}    
	#header {
	padding-bottom: 10px;
	}
	.gallery-page .flex-direction-nav {
	bottom: -60px;
	}
	#header .header-right {
	margin-top: 0;
	min-height: 25px;
	}
	#header .header-right ul.socialtop {
	display: none;
	}
	.fixed #header {
	display: none;
	}
	.top ul {
	display: block;
	margin-bottom: 10px;
	margin-top: 0;
	}
	.animenu ul li a {
	padding: 10px 15px;
	}
	.main-menu {
	position: static;
	}
	.animenu {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	margin: 0;
	}
	.animenu > ul {
	visibility: visible;
	opacity: 1;
	display: none;
	}
	.animenu ul {
	height: inherit;
	}
	.animenu input[type=checkbox]:checked ~ label, 	.animenu input[type=checkbox] ~ label:hover {
	color: white;
	}
	.animenu label {
	position: relative;
	display: block;
	padding: 5px 10px;
	margin-top: 0px;
	}
	.animenu > ul {
	position: relative;
	border-color: #362122;
	margin: 0.5em 0 !important;
	padding: 0.25em;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #fff;
	background-image: none;
	left: 0px;
	top: 30px;
	width: 270px;
	text-align: left;
	}
	.animenu > ul:after {
	content: '';
	position: absolute;
	left: 2em;
	top: -12px;
	border: 6px solid transparent;
	border-bottom-color: #fff;
	}
	.animenu > ul li {
	display: block;
	clear:both;
	}
	.animenu > ul > li {
	float: none;
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #111111;
	background-image: none;
	}
	.animenu > ul > li > a {
	float: none;
	display: block;
	padding: 10px;
	background: #fff;
	}
	.animenu input[type=checkbox]:checked ~ ul {
	display: block;
	}
	.animenu label {
	position: relative;
	display: block;
	padding: 5px 10px;
	margin-top: 0px;
	}
	.animenu__toggle {
	display: inline-block;
	float: left;
	margin-top: -50px;
	background: none;
	}
	.animenu__nav,	.animenu__nav__child {
	display: none;
	border-radius: 0 !important;
	background: #efefef !important;
	}
	.animenu__nav {
	margin: 10px 0;
	}
	.animenu__nav > li {
	width: 100%;
	border-right: 0;
	border-bottom: 1px solid #515151;
	}
	.animenu__nav > li:last-child {
	border: 0;
	}  
	.animenu__nav > li > a {
	width: 100%;
	padding: 10px;
	position: relative;
	color: #1d1d1d !important;
	}
	.animenu__nav > li > a:hover {
	width: 100%;
	padding: 10px;
	position: relative;
	color: Green !important;
	}
	.animenu__nav__child {
	position: static;
	margin: 0;
	transition: none;
	visibility: visible;
	opacity: 1;
	}
	.animenu__nav__child > li:first-child > a:after {
	content: none;
	}
	.animenu__nav__child a {
	padding-left: 20px;
	width: 100%;
	font-size: 10px;
	color: #1d1d1d !important;
	}
	.animenu__nav__child a:hover {
	color: Green !important;
	}
	.animenu__nav > li > a:first-child:nth-last-child(2)::before {
	right: 15px;
	}
	.hero-slider .flexslider:hover .flex-nav-prev a, .hero-slider .flex-nav-prev a {
	left: 85%;
	}
	.hero-slider .flex-direction-nav, .slider-ctn p {
	display: none;
	}
	.slider-ctn {
	width: auto;
	display: inline-block;
	}
	.slide {
	left: 0;
	top: 25%;
	}
	h1 {
	font-size: 25px;
	line-height: 35px;
	}
	.carousel.gallery .flex-nav-prev, .carousel.gallery .flex-nav-next {
	top: -27%;
	}
	.top ul.ulsocial {
	margin: 0 0 0 50px;
	}
	.top {
	min-height: 36px;
	}
}


@media(max-width:650px) {
	.row {
	max-width: 480px;
	}
	#header .header-left a img {
	max-width: 85%;
	}
	.sections.gallery-page .flex-viewport {
	height: 120px;
	}
	.gallery-page .flex-direction-nav {
	bottom: -20px;
	}
	.footer-logo img {
	max-width: 50%;
	}
	.footer-logo {
	padding-bottom: 10px;
	}
	.animenu {
	top: 0px;
	}
}


@media(max-width:600px) {
	.gallery-page .flex-direction-nav {
	bottom: -60px;
	}
	.slide {
	top: 20%;
	}
	.search {
	margin: 5px auto;
	float: none;
	/*
	margin-top: -13px;
	min-height: 35px;
	z-index: 99;
	*/
	}
	.searchbox-icon, .searchbox-submit {
	/*min-height: 35px;*/
	}
	.top .btn {
	margin-left: 0;
	/*min-height: 40px;*/
	}
	.top .btn.floatrechts {
	max-width: 500px;
	margin-left: 0;
	float: right;
	margin-top: 0px;
	}
	.searchbox-open {
	width: 240px;
	}
	.gallery h5, .carouselvast h5 {
	padding-bottom: 10px;
	}
	.top .phone-call {
	display: none;
	}
	.animenu {
	/*margin-top: 38px;*/
	}
	h1 {
	font-size: 23px;
	line-height: 23px;
	padding-bottom: 0px;
	text-align: center;
	}
	.slider-ctn h3 {
	font-size: 22px;
	line-height: 25px;
	}
	.copy-right p {
	display: inherit;
	}
	.copy-right p span {
	display: none;
	}
	#header .header-right .slogan .button {
	float: none !important;
	}
	#header .header-right .slogan h2 {
	text-align: center !important;
	margin: 5px 0 0 0;
	}
	#header .header-right .slogan p {
	text-align: center !important;
	}
}


@media(max-width:500px) {
	h2 {
	font-size: 26px;
	}
	h3 {
	font-size: 20px;
	}
	.row {
	max-width: 400px;
	}
	.top ul {
	display: block;
	padding-bottom: 10px;
	}
	.slider-ctn {
	padding: 10px;
	}
	.animenu {
	/*top: 50px;*/
	top: 0;
	}
	.slide {
	top: 18%;
	}
	.two-box-section .box-image {
	width: 100%;
	display: block;
	vertical-align: top;
	padding-right: 0%;
	margin-bottom: 15px;
	}
	.two-box-section .box-ctn {
	width: 100%;
	display: block;
	vertical-align: top;
	}
	.two-box-section .box-ctn h3 {
	text-align: center;
	}
	.sections.gallery-page .flex-viewport {
	height: 140px;
	}
	.gallery-page .flex-direction-nav {
	bottom: -60px;
	}
	.carousel.gallery .flex-nav-prev, .carousel.gallery .flex-nav-next {
	top: -35px;
	} 
	.address, .quick-link, .address.verdeel1, .quick-link.verdeel1, .address.verdeel2, .quick-link.verdeel2 {
	float: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	}
	.address {
	padding-bottom: 30px;
	}
	.address address {
	display: block;
	}
	.slider-ctn .button a {
	margin-top: 5px;
	}
	.nieuwsimage img {
	width: 100%;
	}
}


@media(max-width:450px) {
	.row {
	max-width: 360px;
	}
	.sections.gallery-page .flex-viewport {
	height: 120px;
	}
	.gallery-page .flex-direction-nav {
	bottom: -60px;
	}
	.carousel.gallery .flex-nav-prev, .carousel.gallery .flex-nav-next {
	top: -45px;
	}
	.top .btn {
	margin-left: 0;
	}
}


@media(max-width:380px) {
	.row {
	max-width: 320px;
	}
	.carousel.gallery .flex-nav-prev, .carousel.gallery .flex-nav-next {
	top: -50px;
	}
	.top .btn {
	/*margin-left: 33%;*/
	}
	.flexslider .slides img {
	width: 130%;
	max-width: 130%;
	}
}


@media(max-width:320px) {
	.row {
	max-width: 300px;
	}
}